---
:id: 140266359
:submitters:
- :name: James Alton Schvaneveldt
  :email: jschvan@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-12 13:06:47.955983000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-12 06:06:47.955983000 Z
:status: processed
:score: 84.5
